Bug 14835 - change in /etc/fstab renders GUI floppy format tool useless
Summary: change in /etc/fstab renders GUI floppy format tool useless
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-utils (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
low
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-29 04:28 UTC by Need Real Name
Modified: 2013-04-02 04:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-09 23:49:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2000-07-29 04:28:08 UTC
while a welcome change to CLI users, that the default filesystem type
for /dev/fd0 is "auto,"  this change has rendered the Gnome GUI Disk
Utility less stable. When selecting "Format" for the floppy device, a
widgit appears announcing that "mkfs.auto" is not supported! This is a
minor
issue, but not unimportant to the clueless GUI user. Gnome rocks!

Comment 1 Jonathan Blandford 2001-07-09 23:49:36 UTC
prolly a gfloppy bug.

Comment 2 Jonathan Blandford 2001-07-13 19:30:25 UTC
Seems fixed in rawhide


Note You need to log in before you can comment on or make changes to this bug.